struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Newton <newton.d...@yahoo.com>
Subject [OT] Re: help required to install struts 1.2 plugin for eclipse 3.2
Date Mon, 01 Sep 2008 11:09:54 GMT
--- On Mon, 9/1/08, Narasimha Raju Naidu wrote:
> i need to install Struts 1.2 plugin for eclipse 3.2

That doesn't help. *What* plugin? The Struts project itself doesn't have any Eclipse plugins.
There's Easy Struts, there's Struts Console, there's MyEclpise (not really a plugin), there
may be more.

In any case, the plugin site is likely to have installation instructions.

Dave

> 
> 
> On 8/31/08, Dave Newton <newton.dave@yahoo.com>
> wrote:
> >
> > --- On Sun, 8/31/08, Narasimha Raju Naidu wrote:
> > > I am new to eclipse, can any one help me. i need
> > > instructions for installing struts 1.2 plugin for
> > > eclipse 3.2. waiting for you peoples reply
> >
> >
> > Which plugin? It should be installable like any other
> Eclipse plugin--you
> > should either check the plugin's installation
> instructions or search the
> > fine web for how to install Eclpse plugins.
> >
> > Dave
> >
> >
> >
> ---------------------------------------------------------------------
> > To unsubscribe, e-mail:
> user-unsubscribe@struts.apache.org
> > For additional commands, e-mail:
> user-help@struts.apache.org
> >
> >
> 
> 
> -- 
> Regards,
> Narasimha Raju.Naidu
> 
> Hyderabad.
> 
> 
> uni...

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message